From c6890ef64bdac46759ebba6c37f94dd0f8d4ed90 Mon Sep 17 00:00:00 2001
From: shuishen <1109946754@qq.com>
Date: Fri, 02 Jul 2021 09:07:33 +0800
Subject: [PATCH] 部分样式更改,部分逻辑修改完善,飞行路线得添加等

---
 widgets/Basemap/css/style.css |   19 +++++++++++++------
 1 files changed, 13 insertions(+), 6 deletions(-)

diff --git a/widgets/Basemap/css/style.css b/widgets/Basemap/css/style.css
index c1d6a36..dfaf46b 100644
--- a/widgets/Basemap/css/style.css
+++ b/widgets/Basemap/css/style.css
@@ -6,17 +6,24 @@
   width: 100%;
   background: rgb(254, 254, 254);
   color: #838383;
-  border-radius: 0 6px 6px 0;
+  
   text-align: center;
   cursor: pointer;
   z-index: 10 !important;
-}
-
-.jimu-widget-Basemap .base-map {
-  width: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
+}
+
+.jimu-widget-Basemap .base-map {
+
+  width: 100%;
+  height: 24px;
+  display: flex;
+  align-items: center;
+  justify-content: center;
+  border-right: 1px solid #DDDDDD;
+
 }
 
 .jimu-widget-Basemap .base-map i {
@@ -60,7 +67,7 @@
   color: #459DEE;
 }
 
-.cesium-baseLayerPicker-dropDown div:nth-child(3) {
+.cesium-baseLayerPicker-dropDown>div:nth-child(3) {
   padding-top: 10px;
   border-top: 1px solid #F2F2F2;
 }

--
Gitblit v1.9.3